Activity log for bug #339550

Date Who What changed Old value New value Message
2009-03-08 14:53:25 Francesco Marella bug added bug
2009-03-08 14:58:20 Francesco Marella description Binary package hint: pida $ LANG=C ii pida Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation: The following packages have unmet dependencies: pida: Depends: python (< 2.6) but 2.6.1-0ubuntu3 is to be installed E: Broken packages $ lsb_release -rd Description: Ubuntu jaunty (development branch) Release: 9.04 $ LANG=C sudo apt-get install pida Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation: The following packages have unmet dependencies: pida: Depends: python (< 2.6) but 2.6.1-0ubuntu3 is to be installed E: Broken packages
2009-03-09 16:49:48 Jonathan Gibert pida: status New Confirmed
2009-03-09 16:49:48 Jonathan Gibert pida: statusexplanation
2009-03-09 18:30:09 Alessio Treglia pida: status Confirmed In Progress
2009-03-09 18:30:09 Alessio Treglia pida: assignee quadrispro
2009-03-09 18:30:24 Alessio Treglia pida: importance Undecided Medium
2009-03-09 18:30:44 Alessio Treglia pida: status In Progress Fix Committed
2009-03-09 18:30:44 Alessio Treglia pida: assignee quadrispro
2009-03-09 18:35:07 Launchpad Janitor pida: status Fix Committed Fix Released
2009-08-18 04:53:13 Launchpad Janitor branch linked lp:ubuntu/karmic/pida